### Property

# Vte Terminal:bold-is-bright

since: 0.52

#### Declaration

    property bold-is-bright: gboolean [ read, write ]

#### Description [src]

Whether the SGR 1 attribute also switches to the bright counterpart of the first 8 palette colors, in addition to making them bold (legacy behavior) or if SGR 1 only enables bold and leaves the color intact.

Type:`gboolean`

Available since: 0.52

Default value | FALSE
Getter method | `vte_terminal_get_bold_is_bright()`
Setter method | `vte_terminal_set_bold_is_bright()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no